# $EPIC: stime,v 1.5 2001/07/11 22:25:49 jnelson Exp $
Synopsis:
   $stime(<integer representing UTC value>)

Technical:
   * If the argument is omitted, this function returns the empty string.
   * The function passes the integer value you provide to the ctime
     C Library Function and returns the result, after chopping off the
     trailing newline.
   * The return value of this function is supposed to be human readable.

Practical:
   This function converts the return value of $time() into something a
   human being can understand.  It is a simpler version of the $strftime()
   function.

Returns:
   current date/time string in human-readable form

Examples:
   $stime($time())             current time string
   $stime(0)                   the dawn of time

History:
   This function first appeared in ircII.

See Also:
   strftime(6); time(6)

